uuid: 6d48681e-6f2d-49e6-808b-d7c032f318f7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_subtitle
    - node.type.ct_policy_insights
id: node.ct_policy_insights.field_subtitle
field_name: field_subtitle
entity_type: node
bundle: ct_policy_insights
label: Subtitle
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
